.bgd {
  background: url(../image/bgd.jpg) no-repeat;
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  background-size: cover;
  height: 100vh;
}
a {
  color: #ffffff;
}
button {
  width: 100%;
  height: 100%;
}
.page-header {
  display: flex;
  justify-content: space-around;
  padding: 6px 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.header-title {
  display: inline-block;
  vertical-align: middle;
  font-weight: 700;
  color: #ffffff;
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
}
.header-title-link:hover,
.color-accent:hover {
  color: rgb(2, 126, 62);
}
.link-bottoms {
  display: inline-block;
  text-align: center;
}
.header-svg {
  margin: 8px 25px 8px 0;
}
.header-svg:hover {
  fill: rgb(2, 126, 62);
}
.header-link-last::after {
  content: "";
  margin: 13px;
  border-right: 1px solid rgba(255, 255, 255, 0.9);
}
.header-text {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  padding-left: 24px;
  border-left: 1px solid rgba(255, 255, 255, 0.9);
}

.page-form {
  display: flex;
  justify-content: center;
  margin-top: 54px;
}
.from {
  width: 444px;
  background-color: #ffffff;
}
.container {
  position: relative;
  padding: 15px 60px 30px;
}
.link-bottoms {
  display: flex;
  align-items: center;
}
.form-header {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  justify-content: center;
  justify-items: start;
  align-items: center;
  gap: 8px;
  row-gap: 0;
}
.form-header::before {
  position: absolute;
  left: 0;
  top: 31px;
  content: url(../image/shape.jpg);
}
.form-header-title {
  margin: 0;
  margin: 15px 0;
  justify-self: start;
  grid-area: 1/1/1/2;
  color: rgba(67, 67, 67, 1);
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
}

.form-header-button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-around;
  border: 1px solid #ffffff;
  border-radius: 4px;
  color: #fff;
}
.form-header-log-in {
  align-content: end;
  justify-self: end;
  color: rgba(60, 184, 120, 1);
}
.form-header-svg-fb {
  margin-left: 10px;
}
.form-header-svg-g {
  margin: 12px 15px auto 0;
}
.form-header-facebook {
  background-color: rgba(48, 93, 184, 1);
}
.form-header-facebook:hover {
  background-color: rgba(2, 34, 99, 1);
}
.form-header-google {
  background-color: rgba(223, 74, 50, 1);
}
.form-header-google:hover {
  background-color: rgba(171, 31, 9, 1);
}
.form-header-button-text {
  padding: 10px 18px 10px 0px;
}
.form-header-button-text::before {
  position: absolute;
  bottom: 10px;
  left: 48px;
  content: "";
  display: inline-block;
  border-left: 1px solid #0a162f;
  opacity: 0.1;
  padding-right: 18px;
  width: 1px;
  height: 28px;
}
.form-header-button-text-fb {
  padding-left: 25px;
}
.subline-text::after,
.subline-text::before {
  content: "";
  display: inline-block;
  border-top: 1px solid rgba(242, 242, 242, 1);
  width: 147px;
  margin: 0px 3px 2px 3px;
}
.subline-text {
  display: block;
  margin: 0;
  margin-top: 27px;
  margin-bottom: 4px;
}
.subline {
  display: flex;
}
.form-input {
  width: 100%;
  padding: 15px 20px;
  margin: 7px 0 8px;
  border: 1px solid rgba(242, 242, 242, 1);
  border-radius: 4px;
  outline: none;
}
.form-input:focus {
  border: none;
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
}

.checkbox-link {
  color: rgba(60, 184, 120, 1);
}
.checkbox {
  margin-top: 5px;
}
.create-button {
  border: 1px solid #ffffff;
  background-color: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  margin-top: 20px;
  padding: 14px 0 11px;
  color: #fff;
}
.form-header-log-in:hover,
.checkbox-link:hover {
  color: rgba(1, 129, 63, 1);
  text-decoration: underline;
}
.create-button:hover {
  background-color: rgba(1, 129, 63, 1);
}
